Description

Hello,

| am just wondering if there are any questions/ variables that pertain to Intimate Partner Violence/ Domestic Violence/ Partner
Conflict or proxies of these variables across any of the waves? I've had a look at several waves and the only related variable | can
find so far is the relationship with ex-partner variable.

Thank you so much for your help!

History

#1 - 05/10/2022 04:07 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80
Hello,

No we do not ask questions about this.

Best wishes,
Understanding Society User Support Team

#2 - 05/10/2022 04:07 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 11/30/2023 10:49 AM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
